| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ErrorHandler.hpp File Reference

Include dependency graph for ErrorHandler.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | ErrorHandler
| Basic interface for SAX error handlers. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | SAXParseException

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class SAXParseException

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.